package com.common.commonlib.utils

import android.content.Context

/**
 * 基础工具类
 */
object BaseUtils {
    private const val TAG: String = "BaseUtils"

    fun <T> isListEmpty(list: List<T>?): Boolean {
        return list == null || list.isEmpty()
    }

    fun getExternalStoragePath(context: Context): String? {
        return context.getExternalFilesDir(null)?.path
    }
}